gdebi (0.9.5.7+nmu4) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.9.5.7 < 0.9.5.7+nmu4.

Package: [Main page]